/* 媒体展示 */
.media-show .grid img {
    width: 80%;
    filter: drop-shadow(3px 3px 3px #eeeeee);
}

/* 针对大型企业服务 */
.big .box{
    font-size: 1.1rem;
}
.big .description {
    line-height: 2rem;
}

/* 针对小型企业服务 */
.small .box{
    font-size: 1.1rem;
}
.small .description {
    line-height: 2rem;
}

/* 团队展示 */
.team img {
    width: 4.25rem;
    height: 4.25rem;
    margin-bottom: 1rem;
    border-radius: 1rem;
}
.team .box {
    padding: 2.5rem 1.75rem;
}

/* 关于我们 */
.about .description {
    line-height: 2rem;
}
.about .box {
    padding: 2.25rem 1.5rem;
}
.about .about-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.about .about-item div{
    color: #ffffff;
    margin: 0;
}

/* 横幅 */
.banner .level {
    padding: 1.25rem 0 1.75rem 0;
    border-radius: 1.5rem;
    background-image: linear-gradient(to top, #0050e1, #a2b7f5);
}
.banner .level-item:nth-child(-n+3) {
    border-right: 1px solid #fff
}
.banner .title {
    color: #ffffff;
}

/* 新闻 */
/* .news {
    margin-top: 5rem;
} */
.news .description {
    line-height: 2rem;
}
.news .news-image {
    padding: 1rem;
}
.news .news-image .image {
    max-height: 350px;
}
.news .news-list {
    max-height: 350px;
    overflow-y: auto;
    padding: 1rem;
}
/* 自定义滚动条样式 */
.news-list::-webkit-scrollbar {
    width: 6px;
}
.news-list::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 3px;
}
.news-list::-webkit-scrollbar-thumb {
    background: #c1c1c1;
    border-radius: 3px;
}
.news-list::-webkit-scrollbar-thumb:hover {
    background: #a8a8a8;
}
.news .box .title{
    font-size: 1.15rem;
}
.news .box .subtitle{
    font-size: 1.15rem;
}
.news .box p{
    margin-bottom: 0;
}